@charset "utf-8";

.arcade-game-wrapper {
	display: none;
	padding-bottom: 1px;
	width: 100%;
	background-image: none !important;
}
.apps-header-image-2 {
	display: block !important;
}
.arcade-game-wrapper .card-title-wrapper {
	padding: 0 4%;
}
.arcade-game-wrapper h2 {
	color: black !important;
}
.arcade-game-wrapper .hero {
	width: 100%;
	margin-bottom: 20px;
}
.arcade-game-wrapper .hero.narrow {
	display: none;
}
.arcade-game-wrapper .arcade-card-text {
	color: #000 !important;
	font-family: "avenir-next-rounded-std-med", arial, helvetica, sans-serif;
	font-size: 30px;
	padding: 0 4% 8px;
	text-transform: uppercase;
	text-align: center;
	line-height: 1.4;
}
.arcade-game-wrapper .button-wrapper-main {
	margin-top: 20px;
	padding-bottom: 20px;
}
.arcade-game-wrapper .apps-featured-regular-divider {
	display: none;
}


@media only screen and (max-width : 768px) {
	.arcade-game-wrapper .hero.narrow {
		display: inline;
		margin-top: -20px;
	}	
	.arcade-game-wrapper .hero.wide {
		display: none;
	}
}
@media only screen and (max-width : 640px) {
	.arcade-game-wrapper {
		display: block;
		padding: 0;
	}
	.arcade-game-wrapper .arcade-card-text {
		font-size: 22px;
	}
	.arcade-game-wrapper .apps-featured-regular-divider {
		display: block;
	}
}